title_resolvers:
  menu_link_title:
    enabled: 1
    weight: 0
  request_title:
    enabled: 1
    weight: 1
  raw_path_component:
    enabled: 1
    weight: 100
excluded_paths: /user
show_front: 0
show_home: 1
home: ''
show_current: 1
show_current_as_link: 1
show_fake_segments: 0
